<!ENTITY tools.checklinks "Controleer links">
<!ENTITY tools.accesskey "L">

<!ENTITY context.checklinks "Controleer links">
<!ENTITY context.accesskey "L">

<!ENTITY created.by "Geschreven door: ">
<!ENTITY home.page "Webpagina: ">

<!ENTITY linkchecker.about "Over Linkchecker">
<!ENTITY close.button "Sluiten">

<!ENTITY linkchecker.label.toolbar "Controleer links">
<!ENTITY linkchecker.tooltip.toolbar "Controleer links">